<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>naimog mod</author>	
    <version>1.0.0.0</version>	
    <title>
          <en>Lapacho Farm House</en>
          <de>Lapacho Bauernhaus</de>
		  <br>Casa De Fazenda Lapacho</br>
		  <fr>Ferme Lapacho</fr>
    </title>
	
 <description>
<en><![CDATA[Casa Estância Lapacho, a large and beautiful house that will decorate your farm.


Category: Farmhouses
Price: $242,000
Daily upkeep: $107


]]></en>
<de><![CDATA[Casa Estância Lapacho, ein großes und schönes Haus, das Ihren Bauernhof schmücken wird.
 

Shopkategorie: Hofhäuser
Preis: 242.000€
Täglicher Unterhalt: 107€


]]></de>


</description>

<l10n>
<text name="Open_Window">
<en>Open Window</en>
<de>Offenes Fenster</de>
<br>Abrir Janela </br>
</text>
<text name="Close_The_Window">
<en>Close The Window</en>
<de>Schließen Sie Das Fenster</de>
<br>Fechar Janela </br>
</text>

<text name="Open_the_door">
<en>Open The Door</en>
<de>Öffne Die Tür</de>
<br>Abrir a Porta</br>
</text>

<text name="Close_the_door">
<en>Close The Door</en>
<de>Schließen Sie die Tür</de>
<br>Fechar a Porta</br>
</text>

<text name="Turn_on_the_light">
<en>Turn On The Light</en>
<de>Mach Das Licht An</de>
<br>Acender a Luz</br>
</text>

<text name="Turn_off_the_light">
<en>Turn Off The Light</en>
<de>Schalten Sie Das Licht Aus</de>
<br>Apague a Luz</br>
</text>

</l10n>

    <iconFilename>icon_farmHouse.dds</iconFilename>	
	<multiplayer supported="true" />
	
    <storeItems>
       <storeItem  xmlFilename="xml/farmHouse01.xml"/>
	</storeItems>
	
	
		
</modDesc>
